<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;JobYard Sverige AB&quot;
Yrke - Kock, à la carte
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Vi söker nu dig som vill jobba som kock! Vår kund söker nu en kreativ person som vill jobba som kock. Vi söker dig som har stor passion för matlagning samt är stresstålig och flexibel. Arbetsgivaren är en restaurang som serverar grillmat med inspiration från San Antonio i Texas. Det är en plats där människor kan samlas för att slappna av, skratta och njuta av en riktigt bra barbecue.">  

  <title>
    
      Vi söker nu en driven kock!
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-02-08 13:19:35 &#43;0000 UTC">
            2024-02-08
        </time>
    </p>

    <h1>Vi söker nu en driven kock!</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;JobYard Sverige AB&quot;</p>
<p><strong>Yrke</strong> - Kock, à la carte</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://auxilirecab.teamtailor.com/jobs/3602488-vi-soker-nu-en-driven-kock">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Vi söker nu dig som vill jobba som kock!
Vår kund söker nu en kreativ person som vill jobba som kock. Vi söker dig som har stor passion för matlagning samt är stresstålig och flexibel.
Arbetsgivaren är en restaurang som serverar grillmat med inspiration från San Antonio i Texas. Det är en plats där människor kan samlas för att slappna av, skratta och njuta av en riktigt bra barbecue. Restaurangen är belägen i Hornsbergstrand och de söker nu en driven kock som vill bli en del av deras team!
Vi söker nu en person som ska ansvara för matlagningen och ge våra gäster en autentiskt smakupplevelse samt vara med att driva restaurangen framåt. Det är viktigt att du kan arbeta strukturerat i ett högt tempo, behålla lugnet och kunna prioritera i stressade situationer. Du är självgående, arbetar bra i team och gillar att jobba i en livlig miljö. Vi ser gärna att du har erfarenhet att jobba med grill/stek och att du har kul på jobbet!
Arbetsuppgifter:
Som kock kommer du att jobba med:
förberedelser i kök
matlagning
planering för inköp av råvaror
viss rengöring</p>
<p>Kvalifikationer:
För att du ska kunna utföra ett bra jobb på arbetsplatsen behöver du uppfylla följande kvalifikationer:
Stresstålig
Bra samarbetsförmåga
Flexibel
Passion för matlagning
Erfarenhet är inget krav, du får lära dig på plats.
Meriterande med erfarenhet av grillkök</p>
<p>Om du går vidare i rekryteringsprocessen så kommer du först att gå på en intervju hos oss, och efter ytterligare urval av kandidater så får du sedan gå på intervju hos arbetsgivaren! Du blir sedan anställd hos arbetsgivaren om allt känns bra!
Låter tjänsten intressant?
Sök jobbet idag, då vi går igenom ansökningarna löpande.
Vi ser fram emot att höra ifrån dig!
Om oss på JobYard
Vårt mål på JobYard är att hitta drivna kandidater till bra arbetsgivare där du som arbetstagare får möjligheten att utvecklas och klättra i din karriär.
Vi jobbar mot alla branscher men har främst kunder inom restaurang, lager och logistik, lokalvård, administration, och hälso- och sjukvård.
Vi söker dig som är motiverad, driven att jobba mot gemensamma mål, och som vill lära sig nya saker.</p>
<p>Öppen för alla
Vi fokuserar på din kompetens, inte dina övriga förutsättningar. Vi är öppna för att anpassa rollen eller arbetsplatsen efter dina behov.</p>


</article>

            </div>
        </main>
    </body>
</html>
